[SM-Grimoire-Bugs] [Bug 14532] New: openssh optional_depends xauth nothing provides

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed May 28 20:00:31 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14532

           Summary: openssh optional_depends xauth nothing provides
           Product: Codex
           Version: stable-rc grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: crypto
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gderber at sourcemage.org


openssh has an optional_depends on xauth for X11Forwarding, but nothing in the
grimoire provides it, well xorg installs it, but does not have it listed in the
PROVIDES file.

This might be a separate spell in the xorg-modular grimoire, but it doesn't
exist in the stable-rc grimoire.

Another note, the xorg spell installs xauth to /usr/X11/bin/xauth not /usr/bin/xauth

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list